ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a81c7788-c62d-11ec-a556-005056a5c4e8"
    Код: "000003306"
    UIDСценария: "448e9beb-c61d-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Автоподбор контактов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Автоподбор контактов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CEnableTechJournal;EnableRegJournal"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

